/* CSS Document */


/** TAGS **/

body {
margin: 0;
padding: 0;
background-color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
color: #663300;
font-size: 100%; /* Solves IE problems w/ .EMs */
}


td {
	text-align:left;
	vertical-align:top:
	}

a:link, a:visited{
	color: #0091D1;
	text-decoration: none;
}


a:hover{
	color: #0091D1;
	text-decoration:underline;
	}



/** CONTAINERS & IDS   **/


#masterContainer {
	/*float:left;  NO FLOAT LEFT.  This cancels the middle align */
	width: 740px;
	margin: 0 auto;
	text-align:left;
	/*background-color:#FF0000;*/
	}

#globalHeader {
	width: 739px;
	height:82px;
	/*background-color:#FF000F;*/
	}

	
		#globalLogo {
			float:left;
			width: 200px;
			height:70px;
			padding: 12px 0 0 6px;
			/*background-color:#336699;*/
			}
			
		#navContainer {
			float: left;
			width: 520px;
			height:82px;
			padding: 0 0 0 0;
			/*background-color:#996600;*/
			}
			
			
				#secondNavContainer {
					float:right;
					width: 220px;
					height: 14px;
					margin: 12px 0 15px 0;
					/*background-color:#00FFCC;*/
					}
					
					
				#mainNavContainer {
					float:right;
					width: 500px;
					height: 29px;
					/*background-color:#669900;*/
					}
					
#pageHeaderContainer {
		float:left;
		width: 739px;
		height: 200px;
		/*background-color:#CCCC33;*/
		}
		
		
		#pageHeaderTopContainer {
			float: left;
			width: 739px;
			height: 146px;
			/*background-color:#9999CC;*/
			}
			
				#pageHeaderTopBook {
					float:left;
					width: 214px;
					height:146px;
					/*background-color:#663366;*/
					}
				#pageHeaderTopPhoto {
					float:left;
					width: 476px;
					height:146px;
					/*background-color:#66ff66;*/
					}
					
				#pageHeaderTopRight {
					float:left;
					width: 49px;
					height:146px;
					/*background-color:#16ff60;*/
					}
			
		#pageHeaderBtmContainer {
			float:left;
			width: 739px;
			height: 54px;
			/*background-color:#FF99CC;*/
			}
			
			
				#pageHeaderBtmBook {
					float:left;
					width: 214px;
					height: 54px;
					/*background-color:#33FF99;*/
					}
					
				#pageHeaderBtmTitleCon {
					float:left;
					width: 491px;
					height: 42px;
					padding: 12px 0 0 33px;/**/
					background:url(images/dash.gif) repeat-y;
					/*background-color:#3e2F99;		*/			
					}
					
#pageContainer {
	float:left;
	width:739px;
	}
	
	
		#leftColContainer {
			float:left;
			width: 214px;
			/*background-color:#CC9933;*/
			}
			
			
				#lowerNavContainer {
					float: left;
					width: 173px;
					/*background-color:#CCFF33*/
					margin-bottom: 15px;
					
					}
			
			
		#contentContainer {
	float:left;
	width: 478px;
	padding: 0 15px 0 32px;
	background:url(images/dash.gif) repeat-y;
	/*background-color:#99CC33;*/
			font-size: 0.75em;
	line-height: 1.5em;
	color: #704010;
			}
			
					/*** IE 6 Hack ***/
					*html #contentContainer {
					padding: 0 7px 0 16px;
					}
					#contentContainer a:hover{
						color: #0091D1;
						/*text-decoration:underline;*/
						text-decoration:none;
						border-bottom:1px #0091D1 dotted;
						}
			
			
				#contentContainer ul{
					margin: 0 0 0 12px;
					padding: 0 0 0 0;
					list-style:url(images/org_bullet.gif);
					/*list-style-type:disc;*/
					}
			
				#contentContainer li{
					margin: 0 0 15px 0;
					padding: 0 0 0 0;
					}
			
			
#footerContainer {
	float:left;
	width: 739px;
	margin: 20px 0 50px 0;
	padding: 16px 0 20px 0;
	text-align:center;font-size: .7em;
	background:url(images/dash.gif) repeat-x;
	
	}
	
/**HOME**/

#homeLeftContainer {
	float:left;
	width: 495px;
	color: #663300;
	font-size: .75em;
	line-height: 1.4em;
	/*background-color:#00CC99*/
	}
			#homeLeftContainer a:hover{
						color: #0091D1;
						/*text-decoration:underline;*/
						text-decoration:none;
						border-bottom:1px #0091D1 dotted;
						}
						
				
					#homeLeftContainer p{
						margin: 0 0 15px 0;
						}
#homeTopCopy {
	float:left;
	width: 281px;
	padding: 0 0 0 0;
	/*background-color:#996666*/
	}
	
#homeBtmCopy {
	float:left;
	width: 475px;
	padding: 0 10px 0 10px;
	/*background-color:#66CC99*/
	}
		
	
#homeEvent	{
	float:left;
	width: 207px;
	color: #663300;
	font-size: .75em;
	line-height: 1.4em;
	background: url(images/dash.gif) repeat-y;

	}	
	
		#homeEvent p{
			margin: 0 0 10px 27px;
			/*background-color:#00FF99;	*/
				}				

		#homeEvent a:hover{
			color: #0091D1;
			/*text-decoration:underline;*/
			text-decoration:none;
			border-bottom:1px #0091D1 dotted;
			}



		
/** CLASSES  **/



.lgrText {
 font-size: 1.1em;
 line-height: 1.4em;
 }	/**/
 
 
 .contentHeader {
 	font-weight: bold;
	font-size: 1.4em;
	}




.lowerNavItem {
	float:left;
	width: 173px;
	height: 23px;
	margin: 0 0 0 25px;
	/*background-color:#3333CC;*/

	}
	
		*html .lowerNavItem {
				margin-left: 12px;
				}
	

 .leftQuote {
 	margin-top: 0px; 
	padding-right: 0px; 
	margin-right: 0px; 
	width: 170px;
	}
 
 .methTableContainer{
		float:left;
		width: 466px;
		margin: 0 0 2px 0;
		color: #000000;

		}
		
		.methGridLeft{
			/*float:left;
			width: 91px;
			margin: 0 1px 1px 0;*/
			font-size: .9em;
			font-weight: bold;
			/*padding: 3px 3px 3px 5px;*/
			/*background-color: #ffcc66;
			border-bottom: 2px #FFFFFF solid;
			border-right: 2px #FFFFFF solid;*/
			}
			
		.methGridContent{
			/*float:left;
			width: 168px;*/
			margin: 0 1px 1px 0;			
			font-size: .9em;
			/*padding: 3px 3px 3px 5px;
			background-image: url(images/meth_cnt_bg.gif);
			border-bottom: 2px #FFFFFF solid;
			border-right: 2px #FFFFFF solid;/**/
			}
			 	
		.methTablePhase {
			float:left;
			width: 61px;
			height: 20px;
			margin: 0 1px 0 0;
			padding: 2px 0 0 15px;
			font-weight: bold;
			background-color: #ffcc00;
			}
			
			
		.methTableLabel {
			float:left;
			width: 377px;
			height: 20px;
			margin: 0 0 0 0;
			padding: 2px 0 0 12px;
			background-color: #ffcc66;
			}
			
		.methTableContent {
			float:left;
			width: 436px;
			margin: 0 0 0 0;
			padding: 15px;
			background-image: url(images/meth_cnt_bg.gif);
			/*background-color: #ffffcc;*/
			}
			
			
.twelveContainer {
	float:left;
	width: 466px;
	color: #6D3306;
	}
	
	
		.twelveLogo {
			float: left;
			width: 117px;
			padding: 15px 0 0 0;
			}
			
		.twelveCopy {
			float:left;
			width: 334px;
			padding: 15px 15px 40px 0;
			background:url(images/dash.gif) repeat-x;
			}
			
.authorContainer {
	float:left;
	width: 466px;
	padding: 0 0 40px 0;
	}
	
	
		.author1Photo {
			float: left;
			width: 200px;
			padding: 15px 50px 0 0;
			}
			
		.author1Copy {
			float:left;
			width: 200px;
			padding: 10px 60px 15px 5px;
			}
			
		
		.author2Photo {
			float: left;
			width: 200px;
			padding: 15px 0 0 0;
			}
			
		.author2Copy {
			float:left;
			width: 200px;
			padding: 10px 0 5px 0;
			}
			
			
.sponsorContainer {
	float:left;
	width: 455px;
	padding: 15px 15px 20px 0;
	background:url(images/dash.gif) repeat-x;
	}


	/*CONTACT */

.contactLeft {
	float:right;
	width: 180px;
	padding: 10px 10px 15px 0px;
	background:url(images/dash.gif) repeat-x ;
	font-size: .75em;
	line-height: 1.5em;
	}
	
	

#contactForm {
	float:left;
	width:389px;
	height: 222px;
	background:url(images/contact_texture.jpg);
	margin: 0 0 0 0;
	padding: 12px 20px 15px 27px;
	}
	

.contactLeftLab1 {
	width: 167px;
	height:18px;
	font-size: 11px;
	vertical-align:top;
	padding: 0 153px 0 0; 
	}
	
.contactLeftLab2 {
	width: 167px;
	height:18px;
	font-size: 11px;
	vertical-align:top;
	padding: 0 158px 0 0; 
	}
.contactLeftLab3 {
	width: 167px;
	height:18px;
	font-size: 11px;
	vertical-align:top;
	padding: 0 178px 0 0; 
	}	

.contactRtLable {
	margin: 0;
	width: 167px;
	height:18px;
	font-size: 11px;
	vertical-align:top;
	}
	
.contactLeftForm {
	margin: 5px 32px 0 0;
	border-width:1px;
	border-style:solid;
	border-color:#8a8a8a;
	width: 167px;
	height:18px;
	font-size: 11px;
	color: #000;
	}
	
.contactRtForm {
	margin: 0;
	border-width:1px;
	border-style:solid;
	border-color:#8a8a8a;
	width: 167px;
	height:18px;
	font-size: 11px;
	color: #000;
	}
	
.contactButton {
	padding-top: 10px;
	padding-left: 130px;
	}
	
#buyContainer {
	float:left;
	width:389px;
	height: 222px;
	background:  #fff;
	margin: 0 0 0 0;
	padding: 12px 20px 15px 27px;
	}
	
	
	/*****PRIVACY ***/
	#privacyContainer {
	/*float:left;  NO FLOAT LEFT.  This cancels the middle align */
	width: 400px;
	margin: 20px auto;
	text-align:left;
	font-size: .8em;
	/*background-color:#FF0000;*/
	}
	
	
.testing {
	float:left;
	background-color:#FF0000;
	width: 200px;
	height:20px;
	}
